h1 { color: white; font-size: 20pt; font-family: arial, helvetica, sans-serif }
p { color: white; font-size: 12pt; font-family: arial, helvetica, sans-serif }

a:link { text-decoration: none; color: orange }
a:active { text-decoration: none; color: red }
a:visited { text-decoration: none; color: orange } 

.standard { color: white; font-size: 12pt; font-family: arial, helvetica, sans-serif }
.big { font-size: 20pt }
.announce { color: yellow; font-weight: bold }
.small { color: white; font-size: 8pt; font-family: arial, helvetica, sans-serif }
.image { color: white; font-size: 8pt; text-align: center; font-family: arial, helvetica, sans-serif }